Wpa-supplicant snap deprecation


#1

A Canonical published version of wpa-supplicant is currently available from the Snap Store. It was originally created to provide WoWLAN support for the Dell Edge 3000 gateway. We’d like to forewarn people that this snap will soon be deprecated, and as such be removed from the Snap Store.

Please note that the wpa_supplicant binary and its client wpa_cli are both available from the core and core18 snaps, so this removal should have little to no impact on end-users.


Network-manager broken for desktop Ubuntu